Page MenuHomePhabricator

Develop and sign contract with agency
Closed, ResolvedPublicJun 1 2018

Description

RACI Chart

RWMMX, Agency
AZack
CJorge, Blanca
I

Task Description
Working with WMMX chosen vendor, develop agreement and sign.

Acceptance Criteria
Contract is signed by both parties

Details

Due Date
Jun 1 2018, 7:00 AM

Related Objects

StatusSubtypeAssignedTask
ResolvedDec 31 2018ZMcCune
ResolvedNov 7 2018ZMcCune
ResolvedJun 1 2018ZMcCune

Event Timeline

atgo set Due Date to Jun 1 2018, 7:00 AM.May 1 2018, 11:48 PM
Vvjjkkii renamed this task from Develop and sign contract with agency to sydaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed ZMcCune as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii removed Due Date.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: ZMcCune; removed: Aklapper.
AntiCompositeNumber renamed this task from sydaaaaaaa to Develop and sign contract with agency.Jul 1 2018, 12:46 PM
AntiCompositeNumber assigned this task to ZMcCune.
AntiCompositeNumber lowered the priority of this task from High to Medium.
AntiCompositeNumber set Due Date to Jun 1 2018, 7:00 AM.
AntiCompositeNumber updated the task description. (Show Details)
AntiCompositeNumber added a subscriber: Aklapper.
atgo moved this task from Backlog to Done on the New-Readers board.Jul 27 2018, 7:13 PM
atgo closed this task as Resolved.Sep 10 2018, 9:01 PM